type: datatype
naam: CDT_XsdVersie
beschrijving: PM (vanuit basisschema.XSD inlezen)
regel:
- IV034
- CS128
element:
- naam: BerichtXsdVersie
  dataType: LDT_Versie
- naam: BasisschemaXsdVersie
  dataType: LDT_Versie
